{
  "bundle_id": "morpheus_user_manual_8_1_2",
  "page_id": "GUID-573DCEB5-7585-4DAE-A53B-9A4734E4C8D9",
  "title": "Ansible Tower",
  "ordinal": 377,
  "parent_title": "Automation Integrations",
  "doc_id": "sd00007732en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007732en_us&page=GUID-573DCEB5-7585-4DAE-A53B-9A4734E4C8D9.html",
  "topic_cluster": {
    "clustering_title": "Ansible Tower",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-573DCEB5-7585-4DAE-A53B-9A4734E4C8D9",
        "clustering_title": "Ansible Tower"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-573DCEB5-7585-4DAE-A53B-9A4734E4C8D9",
        "clustering_title": "Ansible Tower"
      }
    ]
  }
}
